
[PLUGIN]
magic=474D4254
coverColor=ffffff
coverFolder=retroarch
fileTypes=.gb|.gbc|.dmg|.zip
romDir=vbagx/roms
dolFile=retroarch-wii/gambatte.dol
bannerSound=gb.ogg
displayname=Gambatte
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}
